a:link {color:#2f2f66;}
a:visited {color:#004221;}
a:hover {color:#ffa50c;}
a:active {color:#2f2f66;}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text---Bold-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Square-Bullets-P
{
    margin:0.0px 0.0px 0.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Bold-C
{
    font-family:"Tahoma", sans-serif; font-weight:700; color:#004221;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Tahoma", sans-serif; color:#2f2f66;
}
.Wp-Header-C
{
    font-family:"Tahoma", sans-serif; font-weight:700; color:#004221;
}
.Wp-Hyperlink-C
{
    font-family:"Tahoma", sans-serif; color:#2f2f66;
}